:root {
    --contentMaxMobile: 90vw;
    --gap-largeMobile: 2rem;
}

@media (max-width: 1024px) {
    .mobile {
        display: initial;
    }

    .desktop {
        display: none;
    }

    body {
        font-size: 0.8rem;
        gap: var(--gap-largeMobile);
    }

    main {
        gap: var(--gap-largeMobile);
    }

    .page-content-group {
        width: var(--contentMaxMobile);
    }

    .header .icon-button {
        padding: 0.75rem 1.25rem;
        font-size: 0.75rem;
    }

    .hero,
    main {
        width: var(--contentMaxMobile);
    }

    .hero {
        flex-direction: column;
        height: auto;
        margin-top: 8rem;
    }

    .hero .title {
        font-size: 2rem;
    }

    .hero .quote {
        width: 100%;
        text-align: justify;
    }

    .hero .image {
        width: 100%;
        height: auto;
        aspect-ratio: 1;
    }

    .hero .panel.right,
    .hero .panel.left {
        flex: unset;
    }

    .hero .panel.left {
        gap: var(--gap-largeMobile);
    }

    .box {
        width: 100%;
        padding: 0;
    }

    .box .title {
        font-size: 1.35rem;
        letter-spacing: unset;
    }

    .box .split {
        flex-direction: column;
    }

    .custom-gallery {
        grid-template-columns: repeat(2, 1fr);
    }

    footer .info p {
        font-size: 0.8rem;
    }

    .small-caps {
        font-size: 0.7rem;
    }

    .custom-button {
        font-size: 0.7rem;
        padding-block: 0.75rem;
        width: 12rem;
    }

    .custom-button.small {
        width: 6rem;
    }

    .box .split .custom-button {
        margin-inline: auto;
    }

    .lightbox .wrapper {
        width: 93vw;
        height: 93vh;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .hero .title {
        font-size: 3rem;
    }

    .hero .image {
        aspect-ratio: 3/2;
    }

    .gallery {
        grid-template-columns: repeat(5, 1fr);
    }

    main {
        gap: var(--gap-largeMobile);
    }
}